# include <iostream>
using namespace std;
main(){
	
	
	int X, Y, Z;
	cin>>Y>>Z;
	
	if ((Y+Z)>=256){
		X=0;
	}
	else {
		
		if (Y>Z){
			X=256-Y;
			
		}
		else {
			X=256-Z;
		}
	}
	cout<<X;
	
	
	return 0;
	
}